



                                                 EPA530-R-02-005d
                                                                 

                                
                   MONTHLY CALL CENTER REPORT
                           April 2002

               RCRA, Superfund & EPCRA Call Center
             National Toll-Free No.: (800) 424-9346
                      Local: (703) 412-9810
TDD National Toll-Free No.: (800) 553-7672  Local: (703) 412-3323

This report is prepared and submitted in support of Contract No.
68-W-01-020.
                                
Judi Kane, Project Officer
Scott Maid, Deputy Project Officer
U.S. Environmental Protection Agency
Washington, DC  20460
             
             
Electronic Availability

The complete text of the 1991 (November and December only), 1992,
1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, and 2002
Monthly Call Center Reports may be accessed on the Internet.  Go to
the Call Center Home Page at http://www.epa.gov/
epaoswer/hotline/ and select "Monthly Reports."

The Call Center maintains an electronic mailing list named
HOTLINE_OSWER.  Subscribers can have Call Center announcements
and Monthly Call Center Reports e-mailed to them as they are
released, at no charge.

* To subscribe to the Call Center electronic mailing list send an e-mail to:
  listserver@unixmail.rtpnc.epa.gov
  Leave the subject line of the e-mail blank.
  Message: SUBSCRIBE HOTLINE_OSWER your first name your last name
  For example, SUBSCRIBE HOTLINE_OSWER JOHN SMITH
 
* To receive the Help file with useful commands for users send an e-mail to:
  Listserver@unixmail.rtpnc.epa.gov
  Subject: HELP
  Message: HELP
 
OSWER Information Center

EPA and state personnel can order the Monthly Call Center Report
from the OSWER Information Center at (703) 603-9230.  The order number for the
2002 yearly subscription is EPA530-R-02-005.

January 2002   EPA530-R-02-005a

February 2002  EPA530-R-02-005b

March 2002     EPA530-R-02-005c

April 2002     EPA530-R-02-005d


FREQUENTLY ASKED QUESTIONS

What is the duration of a RCRA permit?

RCRA permits are effective for a fixed, 10-year maximum term;
however, EPA can issue a permit for less than the allowable term
(40 CFR Section 270.50).  Limiting permit duration provides a
means for EPA to periodically review facilities, so that EPA can
update facility requirements to reflect the current hazardous
waste management practices.

Are used oil filters regulated as RCRA hazardous waste?

Certain used oil filters are excluded from regulation as a RCRA
hazardous waste.  Non-terne plated oil filters that are not mixed
with listed hazardous wastes are excluded from the RCRA Subtitle
C program if they are hot-drained by one of the following
methods: puncturing and hot-draining; hot-draining and crushing;
dismantling and hot-draining; or hot-draining by an equivalent
method that removes used oil (40 CFR Section 261.4(b)(13)).  Once these
conditions are met, these filters may be disposed of or recycled
as nonhazardous waste.

What are the public participation requirements for a facility
seeking a research, development, and demonstration (RD&D) permit?

The requirements for RD&D permits are found in 40 CFR Section 270.65.
Although implementing agencies may waive permit application and
issuance requirements for RD&D permits at their discretion,
agencies cannot modify or waive regulations or procedures
regarding public participation.  Thus, facilities seeking RD&D
permits must comply with the same public participation
requirements (i.e., Part 124) as traditional facilities.

When was the Small Business Liability Relief and Brownfields
Revitalization Act signed into law?

On January 11, 2001, President Bush signed the Small Business
Liability Relief and Brownfields Revitalization Act (P.L. 107-
118).  This new legislation provides relief for small
businesses from liability under CERCLA.  In addition, it promotes
the cleanup and reuse of brownfields and provides financial
assistance for brownfields revitalization, state response
programs, and for other related purposes.

What types of amendments require a Spill Prevention Control and
Countermeasures (SPCC) Plan to be certified by a professional
engineer?

Examples of amendments that require certification by a
professional engineer include changes in tank installations, tank
removals, or tanks taken out of service permanently or for an
extended period of time.  Other changes, such as changes in names
or contact numbers, can be made without a professional engineer's
certification (EPA Region III Oil Program Update; June 2001).

The applicability criteria outlined in Part 112 of the Oil
Pollution Prevention regulations require owners or operators of
non-transportation related facilities to determine if the
facility is reasonably expected to discharge oil into the
navigable waters of the United States or adjoining shorelines.
Would the installation of a dike to prevent a discharge of oil
from reaching navigable waters affect this determination?

Only the geographical aspects and physical location of a facility
are taken into consideration when determining if a facility is
reasonably expected to discharge oil into the navigable waters of
the United States or adjoining shorelines.  Therefore, the
installation of manmade features such as dikes, equipment, or
other structures that may serve to restrain, hinder, contain, or
otherwise prevent a discharge of oil would not affect this
determination (Section 112.1(d) (1)(i)).


MONTHLY REPORT QUESTIONS

RCRA

1. Universal Waste Employee Training Requirements

  The universal waste regulations in 40 CFR Part 273 instruct
handlers of universal waste to train all employees in waste
handling and emergency procedures (Sections 273.16 and 273.36).
Under the Subtitle C program, large quantity generators (LQGs) of
hazardous waste must comply with the personnel training
requirements of Section 265.16, which specify an annual review of
the initial training (Section 265.16(c)).  Are universal waste
handlers also required to take part in an annual review of the
initial employee training?

  Universal waste handlers are not required to conduct an annual
review of the initial employee training.  Handlers of universal
waste need only comply with the employee training requirements in
Part 273.  For example, small quantity handlers must inform all
employees who handle universal waste of the proper waste handling
procedures appropriate to the type of universal waste handled at
the facility (Section 273.16).  Large quantity handlers must
ensure that all employees are thoroughly familiar with proper
waste handling and emergency procedures (Section 273.36).  A
universal waste handler must provide annual training reviews only
if the handler is also a LQG (Section 265.16(c)).

EPCRA
                                
2. Supplier Notification and the De Minimis Exemption

  Under EPCRA Section 313 supplier notification requirements,
notification is only required when toxic chemicals are contained
in mixtures at or above their respective de minimis levels (40
CFR Section 372.45(d)(1)).  The supplier notification de minimis
level for the polycyclic aromatic compounds (PACs) delimited
category is 0.1% (except for benzo(a)phenanthrene,
dibenzo(a,e)flouranthene, benzo(j,k)flourene, and 3-
methylcholanthrene, which are subject to the 1.0% supplier
notification de minimis level).  Facility X sells a mixture to
Facility Y that contains two members of the PACs category:
benzo(a)phenanthrene at 0.2% and 1-Nitropyrene at 0.7%.  How
would Facility X apply the supplier notification requirements to
a mixture that contains multiple members of a delimited category
with different de minimis levels?

  A facility should perform two calculations when determining if
supplier notification requirements apply to a mixture that
contains multiple members of a delimited category with different
de minimis levels.  First, the facility should calculate the
weight concentration of all the members of the category in the
mixture that have a 0.1% de minimis level. Second, the facility
should calculate the weight concentration of all the members of
the delimited category in the mixture (both the 0.1% de minimis
level and the 1.0% de minimis level).  If the first calculation
exceeds a 0.1% weight concentration level, then the facility
should consider those chemicals with the 0.1% de minimis level
towards supplier notification obligations.  If the second
calculation exceeds a 1.0% weight concentration level, then the
facility should consider all of the members of the category in
the mixture towards supplier notification obligations.

In the example above, Facility X sells a mixture to Facility Y
that contains two members of the PACs category:
benzo(a)phenanthrene at 0.2% and 1-Nitropyrene at 0.7%.  For the
first calculation, Facility X exceeds the 0.1% weight
concentration level because 1-Nitropyrene has a weight
concentration level of 0.7%.  For the second calculation,
Facility X does not exceed the 1.0% weight concentration level
because benzo(a)phenanthrene and 1-Nitropyrene have a combined
0.9% weight concentration level.  This weight concentration level
is below the 1.0% weight concentration level.  In this scenario,
Facility X should only consider the 1-Nitropyrene at 0.7% towards
supplier notification obligations.

3.  EPCRA Section 313 Use Exemptions

  A facility subject to EPCRA Section 313 has an aboveground
storage tank (AST) that stores fuel oil that it uses in its
operations.  For safety reasons, the facility must keep the land
around the AST free of any weeds and insects.  Therefore, the
facility uses pesticides (mixtures containing EPCRA Section 313
toxic chemicals) on the land around the AST to control and
mitigate the weeds and insects.  Are the TRI toxic chemicals in
the pesticides eligible for the routine janitorial/facility
grounds maintenance or the structural component use exemptions at
40 CFR Section 372.38(c)?

  The routine janitorial/facility grounds maintenance and
structural component use exemptions do not apply to uses of toxic
chemicals that are process-related.  Use of toxic chemicals in
pesticides on land around an AST for safety reasons is process-
related and is not eligible for any of the use exemptions.


NEW PUBLICATIONS

How to order.
  NTIS Publications are available by calling (800) 553-6847 or
                   (703) 605-6000, or writing
       NTIS, 5285 Port Royal Road, Springfield, VA  22161.
  Use the NTIS Order Number listed in the document description below.
                                
NSCEP Publications are available by calling (800) 490-9198 or by
writing writing USEPA/NSCEP, PO Box 42419, Cincinnati, OH  45242-0419.
Use the EPA Order Number listed under the document.
                                
Call Center Publications are available by calling the
Call Center toll-free at: (800) 424-9346 or locally at: (703) 412-9810
TDD toll-tree at: (800) 553-7672 or locally at: (703) 412-3323

EPA's Fax-on-Demand service distributes selected publications noted by a
"Fax-on-Demand" number.  To order these documents, from your fax
machine dial (202) 312-0740 for OSW documents, (202) 312-0773 for
OUST documents, and (202) 312-0741 for CEPPO documents.  Follow
the instructions provided by the voice prompt, using the Fax-on-
Demand number noted.  Please call the Call Center for detailed
instructions on using the Fax-on-Demand service.


RCRA

TITLE: Your Life, Your World, Your Choices (Folder)
PUBLICATION DATE: January 2002
AVAILABILITY: Call Center
EPA ORDER NO.: EPA530-F-02-010

These materials can be used in schools, at home, or with
community groups, and can help citizens increase awareness of how
personal decisions affect the environment; make more informed
daily choices to help protect the environment; volunteer with
community groups, nonprofit groups, government agencies, or
others to help promote or solve an environmental issue; and learn
about environmental careers.

TITLE: Environmental Fact Sheet: Paint Wastes Not Listed as
Hazardous Waste
PUBLICATION DATE: March 2002
AVAILABILITY: Internet Only
EPA ORDER NO.: EPA530-F-02-014
URL: http://www.epa.gov/epaoswer/ hazwaste/id/paint/factsht.pdf

EPA proposed concentration-based listings for certain paint waste
solids (K179) and liquids (K180) on February 13, 2001 (66 FR
10060).  Following a review of public comments and supplemental
analyses based on public comments, EPA determined that these
paint wastes should not be listed as hazardous waste.

TITLE: Multifamily Recycling: A National Study
PUBLICATION DATE: November 2001
AVAILABILITY: Call Center
EPA ORDER NO.: EPA530-R-01-018

The U.S. Conference of Mayors and ECODATA, Inc., conducted an EPA-
funded national survey that compared single family and
multifamily recycling services.  The study documents costs,
diversion rates, and program characteristics of recycling
programs in multifamily households.

CERCLA

TITLE: Risk Assessment Guidance for Superfund: Volume III -
Part A, Process for Conducting Probabilistic Risk Assessment
PUBLICATION DATE: December 2001
EPA ORDER NO.: EPA540-R-02-002
OSWER Directive: 9285.7-45
AVAILABILITY: Internet Only
URL: http://www.epa.gov/superfund/programs/risk/rags3adt/index.htm

This document is written primarily for risk assessors; however,
risk assessment reviewers, remedial project managers, and risk
managers involved in Superfund site cleanup activities will also
benefit from this addition to RAGS.  RAGS Volume III: Part A
provides guidance on applying probabilistic analysis to both
human health and ecological risk assessments.  New information and
techniques are presented that reflect the views of EPA's
Superfund program.  A tiered approach is described for
determining the extent and scope of the modeling effort that is
consistent with the risk assessment objectives, the data
available, and the information that may be used to support
remedial action decisions at Superfund hazardous waste sites.

TITLE: Superfund Response Actions: Temporary Relocations
Implementation Guidance
PUBLICATION DATE: April 2002
OSWER Directive: 9230.0-97
AVAILABILITY: Internet Only
URL: http://www.epa.gov/superfund/tools/topics/relocation/index.htm

The purpose of this guidance is to provide on-scene coordinators,
remedial project managers, community involvement coordinators,
representatives from the EPA's Office of Regional Counsel, and
potentially responsible parties with policy and recommended
procedures for temporarily relocating residents during response
actions carried out under Section 104(a) of CERCLA.  Limited
information is also provided for temporarily relocating
businesses; see Section VII, "Types of Assistance Available."
This guidance also is designed to help implement the Uniform
Relocation Assistance and Real Property Acquisition Policies Act
of 1970 (URA), as amended, and the Uniform Relocation Assistance
and Real Property Acquisition Regulations for federal and
federally assisted programs contained in 49 CFR Part 24.


FEDERAL REGISTERS

Availability

You may order copies of all major RCRA, Superfund, & EPCRA
Federal Registers by calling the Call Center toll-free at: (800) 424-9346
or locally at: (703) 412-9810.  TDD toll-free at: (800) 553-7672 or
locally at: (703) 412-3323
                                
                     Electronic Availability
  Federal Registers from October 1994 to the present related to
 the Call Center's program areas are accessible via the Internet
                 at: http://www.epa.gov/fedrgstr

 For RCRA, UST, and selected CERCLA Federal Registers, choose: EPA - Waste.
 For selected EPCRA Federal Registers, choose: EPA - TRI.
 For CAA Section 112(r) Federal Registers, choose: EPA - Air.

FINAL RULES

RCRA

"Hazardous Waste Management System; Identification and Listing of
Hazardous Waste; Paint Production Wastes; Land Disposal
Restrictions for Newly Identified Wastes; and CERCLA Hazardous
Substance Designation and Reportable Quantities; Final
Determination"
April 4, 2002 (67 FR 16261)

EPA issued a final determination not to list as hazardous certain
wastes generated from the production of paint.  EPA proposed
listings for certain paint waste solids (K179) and liquids (K180)
on February 13, 2001 (66 FR 10060), but has determined the paint
wastes identified in the proposal do not present a substantial
hazard to human health or the environment.  In addition, since
the identified paint wastes are not listed hazardous wastes, EPA
is not promulgating LDR treatment standards for these wastes,
designating these wastes as CERCLA hazardous substances with
reportable quantities (RQs), or designating any of the
constituents in these wastes as new Part 261, Appendix VIII
constituents.

"National Emission Standards for Hazardous Air Pollutants for
Source Categories: General Provisions; and Requirements for
Control Technology Determinations for Major Sources in
Accordance With Clean Air Act Sections, Sections 112(g) and
112(j)"
April 5, 2002 (67 FR 16581)

EPA issued a final rule for the implementation of the Clean Air
Act Section 112(j), Maximum Achievable Control Technoloty (MACT) Hammer.  
This rule applies to owners and operators of major sources of hazardous 
air pollutants that fall into one of the categories for which a MACT 
standard has not been issued.  EPA is encouraging any source that 
is unsure of the applicability to submit Part 1 of the Title V 
permit to its implementing agency.

"Hazardous Waste Management System; Identification and Listing of
Hazardous Waste: Inorganic Chemical Manufacturing Wastes; Land
Disposal Restrictions for Newly Identified Wastes; and CERCLA
Hazardous Substance Designation and Reportable Quantities"
April 9, 2002 (67 FR 17119)

EPA issued a technical correction to the rule promulgated on
November 20, 2001, for inorganic chemical manufacturing wastes
(66 FR 58257).

"Washington: Final Authorization of State Hazardous Waste
Management Program Revision"
April 11, 2002 (67 FR 17636)

Washington applied for final authorization of changes to its
hazardous waste program under RCRA Section 3006(b), 42 U.S.C.
6926(b).  EPA determined that these changes satisfy all
requirements needed to qualify for final authorization and
authorized the state's changes through this final rule.

"Wisconsin: Final Authorization of State Hazardous Waste
Management Program Revision"
April 22, 2002 (67 FR 19517)

EPA withdrew the immediate final rule published on March 1, 2002,
which approved revisions to Wisconsin's hazardous waste
regulations (67 FR 9406).  EPA withdrew the immediate final rule
because it received comments that opposed this authorization.

"Arkansas: Final Authorization of State Hazardous Waste
Management Program Revisions"
April 24, 2002 (67 FR 20038)

Arkansas applied for final authorization of changes to its
hazardous waste program under RCRA Section 3006(b), 42 U.S.C.
6926(b).  EPA determined that these changes satisfy all
requirements needed to qualify for final authorization and
authorized the state's changes through this direct final rule.
This final authorization will become effective June 24, 2002,
unless EPA receives adverse written comments by May 24, 2002.

"Delaware: Final Authorization of State Hazardous Waste
Management Program Revision"
April 25, 2002 (67 FR 20446)

EPA withdrew the immediate final rule published on February 27,
2002, which approved revisions to Delaware's hazardous waste
regulations (67 FR 8900).  EPA withdrew the immediate final rule
because it received comments that opposed this authorization.

CERCLA

"National Oil and Hazardous Substances Pollution Contingency
Plan; National Priorities List Update"
April 18, 2002 (67 FR 19130)

EPA announced the deletion of the Austin Avenue Radiation Site
from the Naitonal Priorities List (NPL).

PROPOSED RULES

RCRA

"New Jersey Gold Track Program Under Project XL"
April 16, 2002 (67 FR 18528)

EPA proposed to modify the regulations under RCRA and CAA to
enable the implementation of the New Jersey Department of
Environmental Protection (NJDEP) Gold Track Program (Gold Track),
which has been developed under EPA's Project eXcellence and
Leadership (Project XL) Program.  EPA is providing high
performing companies in New Jersey with the regulatory
flexibility to test environmental management strategies that
produce increased, measurable results.

"Hazardous Waste Management Program: Final Authorization of
State Hazardous Waste Management Program Revisions for State of
Arkansas"
April 24, 2002 (67 FR 20080)

EPA proposed to grant final authorization to the hazardous waste
program revisions submitted by the State of Arkansas.  EPA
authorized the state's program revisions as a direct final rule
without prior proposal in the final rules section of this report
(67 FR 20038; April 24, 2002).  The direct final rule provides a
detailed rationale for authorization.  Unless adverse comments
are received by May 24, 2002, the direct final rule will become
effective June 24, 2002.

NOTICES

RCRA

"Agency Information Collection Activities: Continuing Collection;
Comment Request; Used Oil Management Standards Recordkeeping and
Reporting Requirements"
April 12, 2002 (67 FR 17991)

EPA announced that it is planning to submit the continuing
information collection request (ICR) entitled "Used Oil
Management Standards Recordkeeping and Reporting Requirements,"
ICR Number 1286, OMB Control Number 2050-0124, to the Office of
Management and Budget (OMB) for review and approval.  The current
expiration date for this ICR is June 30, 2002.  Comments must be
submitted by June 11, 2002.

"US EPA Science Advisory Board; Notification of Public Advisory
Committee Meeting"
April 16, 2002 (67 FR 18614)

EPA announced that the Executive Committee (EC) of the EPA
Science Advisory Board (SAB) will meet on Wednesday, May 8, 2002.
The EC will take action on reports from its committees and
subcommittees, including "US EPA's Surface Impoundment Study: An
SAB Report."

"EPA Science Advisory Board; Notification of Public Advisory
Committee Meetings; Underground Storage Tanks (UST) Cleanup/
Resource Conservation and Recovery Act (RCRA); Program Benefits,
Costs and Impacts (BCI) Review Panel"
April 22, 2002 (67 FR 19572)

EPA announced that the UST Cleanup/RCRA Program Benefits, Costs
and Impacts Review Panel of the EC of the EPA SAB will hold three
meetings.  These meetings will be held May 9, 2002, May 20-21,
2002, and June 18, 2002.

"Notice of Final Decision To Grant Vickery Environmental,
Incorporated a Modification of an Exemption From the Land
Disposal Restrictions of the Hazardous and Solid Waste
Amendments of 1984 Regarding Injection of Hazardous Wastes"
April 29, 2002 (67 FR 20971)

EPA announced that a modification of an exemption to the land
disposal restrictions has been granted to Vickery Environmental,
Inc. (VEI) of Vickery, Ohio.  This modification allows VEI to
continue to inject three RCRA-regulated hazardous wastes which
will be banned from land disposal on May 20, 2002, as a result of
regulations promulgated on November 20, 2001 (66 FR 58258),
into four Class I injection wells at the Vickery, Ohio, facility.

"Agency Information Collection Activities: Submission for OMB
Review; Comment Request; State Program Adequacy
Determination-Municipal Solid Waste Landfills (MSWLFs) and Non-
municipal, Non-hazardous Waste Disposal Units That Receive
Conditionally Exempt Small Quantity Generator (CESQG) Hazardous
Waste"
April 30, 2002 (67 FR 21231)

EPA announced that it forwarded the continuing ICR entitled
"State Program Adequacy Determination-Municipal Solid Waste
Landfills (MSWLFs) and Non-municipal, Non-hazardous Waste
Disposal Units that Receive Conditionally Exempt Small Quantity
Generator (CESQG) Hazardous Waste," ICR Number 1608.03, OMB
Control Number 2050-0152, to OMB for review and approval.  The
current expiration date for this ICR is April 30, 2002.  Comments
must be submitted by May 30, 2002.

CERCLA

"Guidance on the CERCLA Section 101(10)(H) Federally Permitted
Release Definition for Certain Air Emissions"
April 17, 2002 (67 FR 18899)

EPA issued guidance on the CERCLA Section 101(10)(H) federally
permitted release definition for certain air emissions.

"Guidance on the CERCLA Section 101(10)(H) Federally Permitted
Release Definition for Clean Air Act 'Grandfathered Sources'"
April 23, 2002 (67 FR 19750)

EPA issued guidance on the CERCLA Section 101(10)(H) federally
permitted release definition as it applies to grandfathered
sources under the Clean Air Act.

CAA

"Agency Information Collection Activities: Proposed Collection;
Comment Request; Risk Management Program Requirements and
Petitions To Modify the List of Regulated Substances under
Section 112(r) of the Clean Air Act (CAA)"
April 16, 2002 (67 FR 18603)

EPA announced that it is planning to submit the continuing ICR
entitled, "Risk Management Program Requirements and Petitions to
Modify the List of Regulated Substances under Section 112(r) of
the Clean Air Act (CAA)," ICR No. 1656.09, OMB Control Number
2050-0144l, to OMB for review and approval.  The current
expiration date for this ICR is September 30, 2002.  Before
submitting the ICR to OMB, EPA is soliciting comments on specific
aspects of the proposed information collection.

ALL PROGRAM AREAS

"EPA Science Advisory Board Metals Assessment Panel; Request for
Nominations; EPA Science Advisory Board MARLAP Review Panel;
Correction to Meeting Location; EPA Science Advisory Board Clean
Air Scientific Advisory Committee; Advance Meeting Notification"
April 3, 2002 (67 FR 15802)

EPA SAB is announcing the formation of a Metals Assessment Panel
and is soliciting nominations of qualified individuals to serve
on this Panel.  The SAB was established to provide independent
scientific and technical advice to the EPA Administrator on
Agency  positions.  This panel will provide advice on the
development of cross-Agency guidance for assessing certain
hazards and risks for metals and metal compounds.

"Forum on State and Tribal Toxics Action; Notice of Public
Meeting"
April 10, 2002 (67 FR 17427)

EPA announced the spring meeting of the Forum on State and Tribal
Toxics Action (FOSTTA) to collaborate on environmental protection
and chemical and prevention issues.  The Chemical Information and
Management, Pollution Prevention, and Tribal Affairs Projects,
components of FOSTTA, will hold meetings May 14-15, 2002.  The
Toxics Release Inventory Project will not be participating in
these meetings.

SETTLEMENTS AND CONSENT ORDERS

"Proposed Settlement; Murray Ohio Superfund Site"
April 2, 2002 (67 FR 15570)

"Consent Decree; United States v. Agere Systems, Inc., et al."
April 4, 2002 (67 FR 16122)

"Consent Decree; United States v. Atlantic Richfield Company, et al."
April 4, 2002 (67 FR 16123)

"Consent Decree; United States v. Pharmacia Corporation and Solutia, Inc."
April 4, 2002 (67 FR 16124)

"Proposed Administrative Cost Recovery Settlement; Environmental
Waste Resources Site"
April 5, 2002 (67 FR 16376)

"Consent Decree; United States v. Great Western Inorganics, Inc."
April 8, 2002 (67 FR 16759)

"Consent Decree; United States v. T. H. Agriculture & Nutrition, L.L.C."
April 8, 2002 (67 FR 16759)

"Consent Decree; United States v. A-L Processors, f.k.a. Atlas-
Lederer Co., et al."
April 11, 2002 (67 FR 17718)

"Consent Decree; United States v. William R. Aliff,
Representative of the Estate of Elwin Eugene Aliff (S.D.W.Va.)"
April 11, 2002 (67 FR 17719)

"Consent Decree; United States and the State of Illinois v. The
Premcor Refining Group, Inc."
April 11, 2002 (67 FR 17720)

"Consent Decree; United States v. Daniel E. Caulk and RAMP
Industries, Inc."
April 11, 2002 (67 FR 17720)

"Revised Consent Decree; United States and State of Alaska v.
Kuroshima Shipping, S.A. and Unique Trading Co., Ltd."
April 11, 2002 (67 FR 17720)

"Consent Decree; United States v. Texaco Exploration and Production Inc."
April 11, 2002 (67 FR 17721)

"Proposed Administrative Settlement; Malvern TCE Superfund Site"
April 15, 2002 (67 FR 18202)

"Partial Consent Decree; United States v. American Scrap Company, et al."
April 18, 2002 (67 FR 19235)

"Consent Decree; United States v. Cooley, Inc."
April 18, 2002 (67 FR 19236)

"Consent Decree; United States v. Royal Recovery Systems, Inc.
and Elliot Packer"
April 18, 2002 (67 FR 19237)

"Proposed Prospective Purchaser Agreement; Leeds Silver
Reclamation Superfund Site"
April 23, 2002 (67 FR 19752)

"Proposed Administrative Cost Recovery Settlement; Metro
Container Corporation Site"
April 25, 2002 (67 FR 20510)

"Consent Decree; United States v. Hi-Noon Petroleum, Inc."
April 25, 2002 (67 FR 20549)

"Consent Decree; United States v. Pharmacia Corporation and
Solutia, Inc."
April 25, 2002 (67 FR 20550)

"Consent Decree; United States v. Dimitrios N. Manetas"
April 25, 2002 (67 FR 20550)

"Proposed Settlement; Hermiston Laboratory Site"
April 30, 2002 (67 FR 21235)


CALL ANALYSIS

This month, the Call Center responded to a total of 8,130
questions and document requests.

CALLER PROFILE

Regulated Community                          3,022
Citizens                                       282
State/Local/Tribal                             110
Federal Agencies                                48
Educational Institutions                        69
EPA                                             42
Media/Press                                      6
Congress                                         0
Other                                           10
Consultant/Attorney                            317
Referrals*                                     485
Document Retrieval Line*                         8
Message Retrieval Line*                         46
Mailed Document Requests*                        0

TOTAL NUMBER OF CALLERS                      4,445
*No caller profile data available.

CALL CENTER TOPICS

RCRA
SUBTITLE C
Hazardous Waste Id. - General                  581
  Characteristics                              372(1)
  Listings                                     388(1)
  Mixture Rule                                  32
  Derived-From                                  31
  Contained-In Policy                           81
  Sampling/Test Methods                         73
Delisting Petitions                              7
Solid and Hazardous Waste Exclusions           177
Household Hazardous Wastes                      89
Definition of Solid Waste                      199(1)
Spills                                          28
Military Munitions                              11
Computer Recycling/CRTs                         45
Hazardous Waste Recycling                      108
Universal Waste                                 65
Lamps                                           27
Batteries                                       35
Large Quantity Generators                      301(1)
Small Quantity Generators                      123
CESQGs                                         114
Transporters                                    38
Manifest                                       101
Exports/Imports                                 14
TSDFs
  General Facility Standards                    79
  Unit Standards                               136(1)
  Groundwater Monitoring                        22
  Air Emissions                                 38
Waste Minimization                              10
Biennial Report                                 59(1)
Hazardous Waste Data                            39
State Programs                                  96
Combustion - General                            31
LDR
  Applicability                                105
  Notifications/Certification                   33
  Treatment Standards                           84
  Prohibitions                                  13
Permits and Permitting                          71
Public Participation                             8
Financial Assurance                             16
Closure/Post-Closure                            34
Corrective Action/Cleanup                       34
Mixed Waste                                     14
Indian Lands                                     1
Used Oil Standards                             127
Rebuttable Presumption                          19
Specifications                                  14
Medical Wastes                                  68
RCRA Brownfields                                 4
SUBTITLE D
MSWLFs                                          51
Financial Assurance                              1
Industrial Wastes/Part 257                       9
Municipal Wastes                                30
Construction/Demolition                          3
Solid Waste Recycling/Markets-General           19
Composting                                      19
Procurement                                     14
Source Reduction/Pollution Prevention           76
Grants and Financing                             5
TOTAL QUESTIONS                              4,422

UST
General/Misc.                                   39
Applicability/Definitions                       25(1)
1998 Deadline                                    5
Leak Detection                                  16
Operation & Maintenance                          4
Financial Responsibility                         5
State Program Approval                           1
MTBE                                             1
Financing/Grants/Loans                           2
AST Interface                                    0
Regulated Substances                             1
Reporting Requirements                           3
Tribal Lands                                     0
LUST                                             3
Previously Abandoned Tanks                       1
Relation to Brownfields                          1
USTfield pilots                                  1
Corrective Action                                4
Pay for Performance                              0
RBCA/RBDM                                        0
MTBE Cleanup                                     1
OIL
SPCC Applicability                              81
Definitions                                     41(1)
Plan Requirements                               56(1)
Regulatory Revisions                            40
Secondary Containment                           43(1)
FRP
FRP Applicability                               15
FRP Requirements                                 8
Oil Spill Notifications                         25
Oil Spill Information (ERNS)                    10
Oil Spill Response                              36
The One Plan (ICP)                               4
TOTAL QUESTIONS                                472

EPCRA
General:
  General Title III Questions                   52
  Trade Secrets                                  5
  Transportation Exemption                       1
  Chemical-Specific Information                  7
  Federal Facilities Executive Order             1
Emergency Planning (Sections 301-303):
  General                                       16
  Notification Requirements                     16
  SERC/LEPC Issues                              27
  EHSs/TPQs                                     18(1)
  Risk Communication/Hazards Analysis           16
  Exemptions                                     1
Emergency Release Notification (Section 304):
  General                                       20
  Notification Requirements                     28
  Reportable Quantities                         24
  CERCLA Section 103 vs. SARA Section 304       25
  Accident/Release Data                          1
  Exemptions                                    12
Hazardous Chemical Reporting
(Sections 311-312)
  General                                       61
  MSDS Reporting Requirements                   12
  Tier I/II Requirements                        79(1)
  Thresholds                                    54(1)
  Hazard Categories                              2
  Mixtures Reporting                            17
  Exemptions                                    40
Toxic Chemical Release Inventory (Section 313):
General                                        339
Form A                                          21
Form R Completion                              293(1)
ATRS                                            50
Toxic Chemicals                                205(1)
PBTs                                           155(1)
SIC Code                                       138
Employee Thresholds                            127
Activity Thresholds                            262(1)
Release & Waste Management
 Calculations                                  188
Facility Data Profiles                           2
Voluntary Revisions/Withdrawals                 18
Supplier Notification                           10(1)
TRIS Public Data Release                        10
Petitions                                        0
Exemptions                                     106
CAA (Section 112(r)):
Risk Management Program General                 52
Regulated Substances                            32
Thresholds                                      29
Process Identification                          21
Program Levels                                  13
Offsite Consequence Analysis                    15
Accident History                                 1
Prevention Program                               7
Emergency Response Program                       1
Management Program                               0
RMP Submission/Revision                         42
Access to Data/Risk Communication               10
State Implementation Issues                      2
Exemptions                                       4
General Duty                                     3
CSISSFFRRA/PL106-40                             17
TOTAL QUESTIONS                              2,708

SUPERFUND
Administrative Improvements:
  General                                        8
Presumptive Remedies                             0
Administrative Record                            8
ARARs                                           23
Brownfields                                     13
CERCLIS                                         16
Claims Against Fund                              1
Cleanup Costs                                   18
Cleanup Standards                               20
Cleanup Technologies                             3
Contract Lab Program (CLP)                       4
Community Involvement                           19
Contracts                                        1
Definitions                                      4
Federal Facilities                              11
Hazardous Substances                            47(1)
Natural Resource Damages                         0
NPL                                             29
Off-Site Rule                                    2
Reauthorization/Taxes                            1
Release Notification                            32(1)
Notification Requirements                       43(1)
RQs                                             62(1)
Mixtures                                        13
Continuous Release                               4
Hazardous Substance Release Data                 2
Exemptions                                      23
Response Process                                38(1)
Removal                                          4
PA/SI                                           18
HRS                                              6
RI/FS                                           12
Risk Assessment/Health Effects                  15
RODs                                            10
RD/RA                                           17
State/Tribal                                     1
TOTAL QUESTIONS                                528

TOTAL CALL CENTER
QUESTIONS AND DOCUMENT REQUESTS:             8,130*
*includes 2,673 document requests

(1) Hot Topic for this month.
    Topics are calculated as the summation of all calls received by
    the Call Center.  A single call may result in multiple
    questions.

